/* フッター最下部固定用 */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;

  font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}
main {
  flex: 1 0 auto;
}
.page-footer {
  height: 50px;
}
/* フッター用設定ここまで*/

/* ページ全体のコンテナ */
#container {
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 1000px;
}
/* コンテンツ部分 */
#contents {
  margin: 0 auto;
  padding-top: 50px !important;
  max-width: 80%;
}

/* システムからのメッセージエリア */
.sysMessage{
  color: red;
}

/* アプリケーション名 */
.appName{
  color: #66CC99;
  text-align: center;
  margin: 0;
  font-weight: 700;
 /* font-family: */
  
}

/* 白色のパネル */
.wrap{
  border: solid 1px #CCCCCC;
  background-color: #fff;
}

/* サイドナビ */
.loginUser{
  border: solid 1px #fff;
  position: absolute;
  bottom: 70px; 
  left: 10px;
  width: 90%;
  height: 110px;
}
.loginUser div{
  text-align: center;
}
.loginUser .btn-flat{
  width: 60%;
} 

/* アイコン */
.inline-icon{
  vertical-align: bottom;
  margin-right: 10px;
}

.cautionIcon{
  color: red;
}
.importantIcon{
  color: #FFD700;
}
.infoIcon{
  color:#3CB371;
}

/* テーブル */
.standardTable thead{
  background-color: #339999;
  color: #e5e5e5;
}
.standardTable th, .standardTable td {
  border-collapse:collapse;
  border: 1px solid #AAAAAA !important;
}

/* テーブルの見出し */
.tableMidasi{
  font-size: 20px;
}

/* ナビバーのフローティングボタン */
.navBtn{
  margin-right: 160px;
}

/* ボタン */
.command-btn{
  width: 100px;
}
.clearBtnBorder{
  /* 枠線はmaterilizecssに用意されていない */
  border: 1px solid #ff9800 !important;
}

/* スクロール追加読込時のアイコン */
.loading {
  display: none;
  text-align: center;
}
.loading i{
  animation: kf1 1s linear infinite;
}

@keyframes kf1 {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* 
 * Loading 
 */

 #overlay{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.spinner {
  width: 80px;
  height: 80px;
  border: 4px #ddd solid;
  border-top: 4px #999 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(359deg); }
}
.is-hide{
  display:none;
}
